<!DOCTYPE html>
<html lang="en">
<head>
    <script src="JSHomework1.js"></script>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<!--Разница между переменными:-->

<!--VAR - это старая форма обьявления переменной,-->
<!--она видна и открыта всем пользователям, ее можна менять и видеть,-->
<!--работает почти так же как LET, ее нужно сразу определять в начале, уже считаеться плохим тоном ее использование-->

<!--LET - переменная которую можна менять, в отличии от CONST, закрыта и видна только на уровне своего блока, работает в рамках своего кода-->

<!--CONST - переменная которую обьявляем и определяем один раз, обезательно должны быть определены, потом ее менять нельзя,-->
<!--часто там где не будут вноситься изминения, и сложно запомнить опредиление -->


</body>
</html>